# Rbtils

Helpful utilities to improve your personal workflow.  To extend it's functionality, please read the [contribution](CONTRIBUTE.md) document.

## Installation

1. `gem install rbtils`
2. Execute `rbtils branch current` to test if everything installed correctly

## How to Use

|Command|Description|Usage|
|--------------|-----------|--------------|
|branch|Show information about git branches you are working on|`rbtils branch current`, `rbtils branch recent`|
|clean|Manually cleanup old logs in `./logs/*`|`rbtils clean`|
|minify|Minify, rename and move all coffeescript/javascript to a /min folder in the current directory|`rbtils minify js`|
|open|Open a list of files in your favourite editor|`rbtils open files *files`|
|hound|Check your ruby or CS/JS code for syntax and convention issues|`rbtils hound js`|